{
   "abstract" : "AWS API base class",
   "author" : [
      "Rob Lauer <rlauer6@comcast.net>"
   ],
   "dynamic_config" : 1,
   "generated_by" : "ExtUtils::MakeMaker version 7.44, CPAN::Meta::Converter version 2.150010",
   "license" : [
      "perl_5"
   ],
   "meta-spec" : {
      "url" : "http://search.cpan.org/perldoc?CPAN::Meta::Spec",
      "version" : 2
   },
   "name" : "Amazon-API",
   "no_index" : {
      "directory" : [
         "t",
         "inc"
      ]
   },
   "prereqs" : {
      "build" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "6.64",
            "File::ShareDir::Install" : "0"
         }
      },
      "configure" : {
         "requires" : {
            "ExtUtils::MakeMaker" : "6.64",
            "File::ShareDir::Install" : "0"
         }
      },
      "runtime" : {
         "requires" : {
            "AWS::Signature4" : "0",
            "Amazon::Credentials" : "v1.1.18",
            "Carp::Always" : "0",
            "Class::Accessor::Fast" : "0",
            "Date::Format" : "0",
            "HTTP::Request" : "0",
            "IO::Scalar" : "0",
            "JSON" : "0",
            "LWP::UserAgent" : "0",
            "List::MoreUtils" : "0",
            "List::Util" : "1.33",
            "Log::Log4perl" : "0",
            "Pod::HTML2Pod" : "0",
            "Pod::Markdown" : "0",
            "Pod::Parser" : "0",
            "Pod::Simple" : "3.43",
            "Pod::Text" : "5.01",
            "ReadonlyX" : "0",
            "URL::Encode" : "0",
            "XML::Simple" : "0",
            "perl" : "5.010"
         }
      },
      "test" : {
         "requires" : {
            "Test::More" : "0"
         }
      }
   },
   "provides" : {
      "Amazon::API" : {
         "file" : "lib/Amazon/API.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Botocore" : {
         "file" : "lib/Amazon/API/Botocore.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Botocore::Pod" : {
         "file" : "lib/Amazon/API/Botocore/Pod.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Botocore::Shape" : {
         "file" : "lib/Amazon/API/Botocore/Shape.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Botocore::Shape::Serializer" : {
         "file" : "lib/Amazon/API/Botocore/Shape/Serializer.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Botocore::Shape::Utils" : {
         "file" : "lib/Amazon/API/Botocore/Shape/Utils.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Constants" : {
         "file" : "lib/Amazon/API/Constants.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Error" : {
         "file" : "lib/Amazon/API/Error.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Pod::Parser" : {
         "file" : "lib/Amazon/API/Pod/Parser.pm",
         "version" : "0.01"
      },
      "Amazon::API::Pod::Simple::Text" : {
         "file" : "lib/Amazon/API/Pod/Simple/Text.pm",
         "version" : "0.01"
      },
      "Amazon::API::Signature4" : {
         "file" : "lib/Amazon/API/Signature4.pm",
         "version" : "v2.0.10"
      },
      "Amazon::API::Template" : {
         "file" : "lib/Amazon/API/Template.pm",
         "version" : "0"
      }
   },
   "release_status" : "stable",
   "resources" : {
      "bugtracker" : {
         "mailto" : "rlauer6@comcast.net",
         "web" : "http://github.com/rlauer6/perl-Amazon-API/issues"
      },
      "homepage" : "http://github.com/rlauer6/perl-Amazon-API",
      "repository" : {
         "type" : "git",
         "url" : "git://github.com/rlauer6/perl-Amazon-API.git",
         "web" : "http://github.com/rlauer6/perl-Amazon-API"
      }
   },
   "version" : "v2.0.10",
   "x_serialization_backend" : "JSON::PP version 4.10"
}
